﻿@media all{
	html { background: #FFE; color: #800000;max-height: 99999px; }
	body { max-height: 99999px;font-size: 100%; }
	a, a:visited { color: #00E; text-decoration: none; }
	a:hover { color: #D00; text-decoration: underline; }
	a.qlink { text-decoration: none; }
	hr { clear: left; }
	img { border: 0; }
	::selection { background: #b3d4fc; text-shadow: none; -webkit-appearance: none; }
	::-moz-selection { background: #b3d4fc; text-shadow: none; -webkit-appearance: none; }

	h1 { color: #800000; text-align: center; margin: 0 auto; font-size: 2rem; font-width: bold; }
	h2 { display: inline; }
	hr.top { width: 90%; height: 0.07em; }
	
	#bodydiv { width: 95%; margin: auto;}

	#toplink { z-index: 100; position: fixed; top: 0; left: 0; right: 0; height: 2em; width: 100%; background: #FBE3FF; border-bottom: dashed 0.07em #BCBCCB; }
	#toplink ul { list-style-type: none; margin: 0; padding: 0; }
	#toplink ul li { display: inline; float: right; text-align: center; height: 2em; }
	#toplink ul li:hover { background: #FBE3FF; }
	#toplink a { verticle-align: center; display: block; width: 5em; text-decoration: none;  }
	#header { margin-top: 3em; }

	.hide_btn { float: right; width: 4em; height: 1.25em; overflow: hidden; text-align: center; background: #F0E0D6; }
	.show { color: #00E; }
	form { padding: 0; margin: 0; }
	#add { margin-bottom: 1em; text-align: center; }

	/* search */
	#thread_filter_open { cursor:pointer; color:#00E; }
	#boardSelect, #boardSelect li { margin:0; padding:0; list-style:none; }
	#boardSelect li { display:inline-block; margin-left:0.3em; margin-right:0.3em; margin-top:0.7em; }
	#boardSelect div { margin-right:0.1em; }

	/* rate */
	.rate_pos, .rate_neg { cursor:pointer; color:#00E; }

	/* post */
	.hidden-reply { border-width:2px; border-color:#000000; background: #F0E0D6; z-index: 999; padding: 0.3em; display: none; border-style:solid; border-width:2px; border-color:#000000; }
	.replyContainer { background: #F0E0D6; }
	.postContainer { display: table; padding: 0.5em; max-width: 100%; margin-top: 0.5em; word-break:break-word; }
	.postContainer:target { background:#F0D5B7; }
	.attach { display: block; }
	.thumb { float: left; margin: 0.5ex 0.7ex; max-width: 100%; }
	.expand { max-width: 100%; margin: 0.5ex 0.7ex; }
	.quote { margin: 1em 1.5em; }
	.resquote, .resid { color: #00E; }
	.resquote:hover,.resid:hover { color: #D00; cursor: pointer; text-decoration: underline; }

	/* post head */
	.switch { width: 18px; cursor: pointer; }
	.boardName, .headTitle { color: #CC1105; font-size: 1.125rem; font-weight: bold; }
	.headName { color: #117743; font-weight: bold; }
	.backquote { display:inline; font-size:0.8em; }
	
	.pushpost{ background-color: #FFFFFF; display: inline-block; _display: inline; _zoom: 1; font-size: 0.85rem; padding: 0.75em; line-height: 1.25em; }
	.warn_txt2 { color: #707070; }
	.reply_hl { background: #F0D5B7; }
	
	#page_switch { font-size: 1.5em; width: 90%; margin: 0 auto; margin-top: 2em; margin-bottom: 2em; }
	.page_link { text-align: center; width: 2em; height: 1.5em; background: #F0E0D6; }
	.page_link:hover { background: #FBE3FF; }
	
	#footer { font-size: 80%; text-align: center; clear: both; }
}
